/*jshint node:true */

'use strict';

module.exports = function (grunt) {
    grunt.loadNpmTasks('grunt-contrib-clean');
    
    grunt.config('clean.clean-build', [
        'build/<%= grunt.task.current.args[0] %>'
    ]);
    
    grunt.config('clean.clean-files', [
        'build/<%= paths.resources[grunt.task.current.args[0]] %>/app'
    ]);
    
    grunt.config('clean.clean-default', [
        'build/<%= paths.resources[grunt.task.current.args[0]] %>/default_app',
        'build/<%= grunt.task.current.args[0] %>.zip'
    ]);
};